package seller;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface Seller extends EJBObject {
	int insertItem(String user, String password, String description, int auctiondays, double startprice, String summary) throws RemoteException;
        ArrayList auditAccounts() throws FinderException, RemoteException;
        String customFind(String searchField) throws FinderException, RemoteException;
}
